HEADERS = cdialogmessage.h \
          cdialogpicturemap.h \
	  dcqtextedit.h \
	  dcwidget.h \
	  filteronlyproxy.h \
	  publichubsmodel.h \
	  publichubsproxy.h \
	  searchspymodel.h \
	  userlistmodel.h \
	  about.h \
	  dcapplicationevents.h \
	  dcchat.h \
	  dcclient.h \
	  dcconfig.h \
	  dcconnectionmanager.h \
	  dcdebug.h \
	  dceditserver.h \
	  dcedittransfer.h \
	  dcevent.h \
	  dcfilebrowser.h \
	  dcfilebrowseritems.h \
	  dcfilelistdecompressor.h \
	  dcfiletool.h \
	  dcfiletransferinfo.h \
	  dcfriendobject.h \
	  dcgui.h \
	  dcguiutils.h \
	  dchubfilter.h \
	  dchublistitems.h \
	  dchublistmanager.h \
	  dchubprofile.h \
	  dchubsearch.h \
	  dciconloader.h \
	  dcmenuhandler.h \
	  dcoptions.h \
	  dcpluginmanager.h \
	  dcshellcommandrunner.h \
	  dcsigterm.h \
	  dcsplash.h \
	  dcspy.h \
	  dctransferview.h \
	  dctransferviewitems.h \
	  dctranslator.h \
	  dcusercommandeditor.h \
          dcquickconnect.h \
	  dcuserslist.h \
          dcinotifycontrol.h \
	  dcantispam.h \
	  dcantispamcontrol.h \
	  dcipfilter.h \
	  dcipfiltercontrol.h

SOURCES = cdialogmessage.cpp \
          cdialogpicturemap.cpp \
	  dcqtextedit.cpp \
	  dcwidget.cpp \
	  filteronlyproxy.cpp \
	  publichubsmodel.cpp \
	  publichubsproxy.cpp \
	  searchspymodel.cpp \
	  userlistmodel.cpp \
	  dcapplicationevents.cpp \
	  dcchat.cpp \
	  dcclient.cpp \
	  dcconfig.cpp \
	  dcconnectionmanager.cpp \
	  dcdebug.cpp \
	  dceditserver.cpp \
	  dcedittransfer.cpp \
	  dcevent.cpp \
	  dcfilebrowser.cpp \
	  dcfilebrowseritems.cpp \
	  dcfilelistdecompressor.cpp \
	  dcfiletool.cpp \
	  dcfiletransferinfo.cpp \
	  dcgui.cpp \
	  dcguiutils.cpp \
	  dchubfilter.cpp \
	  dchublistmanager.cpp \
	  dchubprofile.cpp \
	  dchubsearch.cpp \
	  dciconloader.cpp \
	  dcmenuhandler.cpp \
	  dcoptions.cpp \
	  dcpluginmanager.cpp \
	  dcshellcommandrunner.cpp \
	  dcsigterm.cpp \
	  dcsplash.cpp \
	  dcspy.cpp \
	  dctransferview.cpp \
	  dctranslator.cpp \
	  dcusercommandeditor.cpp \
	  dcuserslist.cpp \
          dcquickconnect.cpp \
          dcinotifycontrol.cpp \
	  dcantispam.cpp \
	  dcantispamcontrol.cpp \
	  dcipfilter.cpp \
	  dcipfiltercontrol.cpp \
	  main.cpp

FORMS = ui/DCDialogAbout.ui \
	ui/DCDialogAskDownloadMode.ui \
	ui/DCDialogChat.ui \
	ui/DCDialogClient.ui \
	ui/DCDialogDebugSettings.ui \
	ui/DCDialogDebug.ui \
	ui/DCDialogEditServer.ui \
	ui/DCDialogEditSharePath.ui \
	ui/DCDialogEditTransfer.ui \
	ui/DCDialogFileBrowser.ui \
	ui/DCDialogFileTransferInfo.ui \
	ui/DCDialogForceMove.ui \
	ui/DCDialogHubFilter.ui \
	ui/DCDialogHubListManager.ui \
	ui/DCDialogHubProfile.ui \
	ui/DCDialogHubSearch.ui \
	ui/DCDialogMagnet.ui \
	ui/DCDialogMessage.ui \
	ui/DCDialogOptions.ui \
	ui/DCDialogSplash.ui \
	ui/DCDialogSpy.ui \
	ui/DCDialogTransfer.ui \
	ui/DCDialogTranslatorSettings.ui \
	ui/DCDialogUserCommandEditor.ui \
	ui/DCDialogUserCommandLines.ui \
        ui/DCDialogQuickConnect.ui \
        ui/DCDialogInotify.ui \
	ui/DCDialogUsersList.ui \
	ui/DCDialogAntiSpam.ui \
	ui/DCDialogIPFilter.ui

TRANSLATIONS = ts/eiskaltdc.bs.ts \
               ts/eiskaltdc.cs.ts \
               ts/eiskaltdc.da.ts \
               ts/eiskaltdc.de.ts \
               ts/eiskaltdc.el.ts \
               ts/eiskaltdc.es.ts \
               ts/eiskaltdc.en.ts \
               ts/eiskaltdc.fi.ts \
               ts/eiskaltdc.fr.ts \
               ts/eiskaltdc.hu.ts \
               ts/eiskaltdc.is.ts \
               ts/eiskaltdc.it.ts \
               ts/eiskaltdc.lv.ts \
               ts/eiskaltdc.nb.ts \
               ts/eiskaltdc.nl.ts \
               ts/eiskaltdc.pl.ts \
               ts/eiskaltdc.pt_br.ts \
               ts/eiskaltdc.ro.ts \
               ts/eiskaltdc.ru.ts \
               ts/eiskaltdc.sr.ts \
               ts/eiskaltdc.sr@latin.ts \
               ts/eiskaltdc.sv.ts
